package net.northking.cctp.common.persistence.rule;

/**
 * 乐观锁规则
 *
 * @author xiusong.xie
 * @since 2.4
 */
public interface RevisionRule
{
  String getRevision();

  void setRevision(String revision);
}
